<html>
  <head>
    <!-- Load TensorFlow.js -->
    <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@1.2"></script>
    <!-- Load BodyPix -->
    <script src="https://cdn.jsdelivr.net/npm/@tensorflow-models/body-pix@2.0"></script>
 </head>

  <body>
    <video id="video" autoplay playsinline style="display:none"></video>
    <canvas id="output"></canvas>
    <br>
    <button onclick="flipBlur()">Blur</button>
  </body>

  <script src="scripts.js"></script>
</html>
